<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>第10屆臺紐經濟合作協定第19章原住民族合作專章協調會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>紐西蘭</bm_abroadsite1>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1>11111</bm_abroadperiod1>
            <bm_abroadperiodto1>11111</bm_abroadperiodto1>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>4</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>84000.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據「臺紐經濟合作協定」第19章原住民合作第2條第2項辦理─締約機關應透過協調機關每年至少召開1次會議。&#xd;
&amp;lt;#H1&amp;gt;依據上開規定並經本會與紐西蘭毛利發展部協調後，每年輪流至雙方國家開會，111年度係於紐西蘭辦理，按輪流舉辦會議之原則，113年度預定將前往紐西蘭召開第10屆協調會議。</bm_cont_text>
            <bm_durationfrom>11311</bm_durationfrom>
            <bm_durationto>11312</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>72000.00</bm_amt_trans>
            <bm_amt_life>111000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>02-1</bm_projno>
            <bm_abroadplanname>執行「南島民族論壇」年度重點計畫(執行委員會議)</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據107年南島民族論壇─圓桌會議決議，每兩年辦理一次論壇大會、每年召開一次執行委員會。&#xd;
&amp;lt;#H1&amp;gt;為落實推動南島民族論壇六年計畫，促進各會員之參與，爰賡續辦理年度執行委員會議。&#xd;
&amp;lt;#H1&amp;gt;113年適逢太平洋藝術節於夏威夷辦理，又夏威夷為南島民族論壇會員，依據輪流於各會員國家地區召開會議之原則，配合組團參與太平洋藝術節活動，113年亦配合移至夏威夷辦理。</bm_cont_text>
            <bm_durationfrom>11306</bm_durationfrom>
            <bm_durationto>11306</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>142000.00</bm_amt_trans>
            <bm_amt_life>218000.00</bm_amt_life>
            <bm_amt_public>40000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>02-3</bm_projno>
            <bm_abroadplanname>參與「第13屆太平洋藝術節」暨執行南島民族論壇年度重點計畫</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;太平洋藝術節於1965年發展於斐濟藝術協會，自1972年起，每4年舉辦一次，本會自2004年第9屆起參與，並於2012年（索羅門群島）、2016年（關島）均組團出席。嗣後再獲下屆主辦單位（夏威夷）洽邀參加2020年盛會，惟因疫情順延至2024年舉行。&#xd;
&amp;lt;#H1&amp;gt;為推動臺灣原住民族與國際間的文化藝術交流，提供具藝術創作動機與知能之藝術家作品發表平臺，又透過平面、影像紀錄、音樂及文學作品參與四年一次的太平洋藝術節的曝光及發表，呈現臺灣原住民族豐沛的藝術創作能量，以文化外交推廣當代臺灣原住民族藝術創作之國際能見度。</bm_cont_text>
            <bm_durationfrom>11306</bm_durationfrom>
            <bm_durationto>11306</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>72000.00</bm_amt_trans>
            <bm_amt_life>118000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>02-4</bm_projno>
            <bm_abroadplanname>參與「第13屆太平洋藝術節」暨執行南島民族論壇年度重點計畫</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;太平洋藝術節是由太平洋共同體(Pacific Community)所主辦南太平洋區域4年一度之重要藝術活動，活動涵蓋表演藝術、文學藝術展示、展覽/展示視覺藝術、攝影、雕刻、手工藝品、藝術電影、編織、紋身、工作坊、論壇及研討會等範疇，參與面向多元。&#xd;
&amp;lt;#H1&amp;gt;透過與各國藝文單位或相關學術機構連結，加強臺灣原住民藝術家對南島的想像與認識，未來能有在學術性展覽、研討、交流等合作機會。</bm_cont_text>
            <bm_durationfrom>11306</bm_durationfrom>
            <bm_durationto>11306</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>3</bm_persons>
            <bm_amt_trans>108000.00</bm_amt_trans>
            <bm_amt_life>222000.00</bm_amt_life>
            <bm_amt_public>20000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>南島民族論壇工作小組會議暨地方政府姊妹市合作交流計畫</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>帛琉</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據南島民族論壇六年計畫及南島民族論壇章程，將成立相關工作小組並定期召開工作小組會議。&#xd;
&amp;lt;#H1&amp;gt;為賡續推動與南島語族國家間官方、民間組織及部落合作交流，預計每年規劃前往南島民族論壇帛琉總部，召開工作小組會議，以研商下年度論壇各項合作交流與計畫。&#xd;
&amp;lt;#H1&amp;gt;另考量三地門鄉公所前於110年與帛琉安加爾州及恩切薩爾州簽署姊妹市合作備忘錄在案，為推動後續交流，擬組團赴帛琉執行相關合作計畫。</bm_cont_text>
            <bm_durationfrom>11304</bm_durationfrom>
            <bm_durationto>11304</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>20000.00</bm_amt_trans>
            <bm_amt_life>44000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>聯合國原住民族議題常設論壇</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>美國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;聯合國原住民議題常設論壇（UNPFII）為全世界原住民族最大的人權論壇，每年有來自世界各地與原住民族議題相關之各不同領域的代表參與討論，並就原住民族議題向聯合國經濟和社會理事會（ECOSOC）提供專家意見和建議，也藉由ECOSOC的傳達提供給聯合國各相關計畫、基金和機構以供決策參考之用。&#xd;
&amp;lt;#H1&amp;gt;我國原住民族權利發展與聯合國原住民族議題推動息息相關，本會自91年起積極參與該論壇，並將國際社群之動態與經驗帶回國內，因此得以在「聯合國原住民族權利宣言」通過前，將其立法精神納入我國於94年公布施行之「原住民族基本法」，顯見國際參與對於我國原住民族權利建構之重大影響。&#xd;
&amp;lt;#H1&amp;gt;本會除參與論壇之外，亦將配合出席駐紐約台北經濟文化辦事處因應該論壇所舉辦之研討會，將我國推展原住民族權利及政策之相關經驗與各界分享，提升臺灣原住民族之國際參與及能見度。</bm_cont_text>
            <bm_durationfrom>11305</bm_durationfrom>
            <bm_durationto>11305</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>40000.00</bm_amt_trans>
            <bm_amt_life>65000.00</bm_amt_life>
            <bm_amt_public>20000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>出席原住民族經濟貿易合作協議(IPETCA)之亞太經濟合作(APEC)工作小組會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>祕魯</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;原住民族經濟貿易合作協議(IPETCA)係紐西蘭於110年藉由擔任APEC主辦經濟體之契機所發起倡議，係國際間首部以原住民族經貿議題為核心之非拘束性多邊協議，協議全文最終由我國、紐西蘭、澳洲及加拿大完成研商定稿，並由紐西蘭於110年12月10日率先發布英文文本在案。&#xd;
&amp;lt;#H1&amp;gt;依據上開協議規定，為持續於亞太經濟合作(APEC)領域倡議原住民族經貿合作事務，每年度將於APEC領袖峰會「經濟領袖會議」期間（每年11旬）召開IPETCA工作小組會議，出席層級為各參與經濟體之部長或資深官員層級長官。&#xd;
&amp;lt;#H1&amp;gt;113年度APEC會議預定將由祕魯擔任主辦經濟體，本會爰依據IPETCA協議之規定組團赴祕魯參加會議。</bm_cont_text>
            <bm_durationfrom>11311</bm_durationfrom>
            <bm_durationto>11311</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>160000.00</bm_amt_trans>
            <bm_amt_life>104000.00</bm_amt_life>
            <bm_amt_public>40000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>11</bm_projno>
            <bm_abroadplanname>參與太平洋區重要原住民醫療衛生會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>加拿大</bm_abroadsite1>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1>11107</bm_abroadperiod1>
            <bm_abroadperiodto1>11107</bm_abroadperiodto1>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>148000.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>63030610400</bm_budgetno>
            <bm_regionno>43</bm_regionno>
            <bm_country>澳洲</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本案擬獎助原住民醫療保健團體參與太平洋區原住民醫療衛生會議（我國為2014年之主辦國），以論壇的模式建立太平洋區原住民醫療人員相互扶持及經驗分享的平臺，促進彼此面對原住民部落健康問題的挑戰時的應對能力，達到國際學術交流與合作之目的。&#xd;
&amp;lt;#H1&amp;gt;2024年泛太平洋醫學年會(PRIDoC)暫定於澳洲辦理，將俟泛太平洋醫學年會(PRIDoC)公布相關活動期程後，配合鼓勵族人投稿論文並予以補助。</bm_cont_text>
            <bm_durationfrom>11307</bm_durationfrom>
            <bm_durationto>11308</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>36000.00</bm_amt_trans>
            <bm_amt_life>48000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>

